<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#01CC13</color>
    <color name="colorPrimaryDark">#04710D</color>
    <color name="colorAccent">#04780E</color>
    <color name="cardbg">#C4DF2A</color>
</resources>
